[ALSA-2021:0705] Important: container-tools:1.0 security update
Type:
security
Severity:
important
Release date:
2021-03-02
Description:
The container-tools module contains tools for working with containers, notably podman, buildah, skopeo, and runc. Security Fix(es): * podman: container users permissions are not respected in privileged containers (CVE-2021-20188) For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.
References:
Updated packages:
  • buildah-1.5-8.gite94b4f9.module_el8.3.0+2044+12421f43.x86_64.rpm
  • container-selinux-2.124.0-1.gitf958d0c.module_el8.3.0+2044+12421f43.noarch.rpm
  • containernetworking-plugins-0.7.4-4.git9ebe139.module_el8.3.0+2044+12421f43.x86_64.rpm
  • containers-common-0.1.32-6.git1715c90.module_el8.3.0+2060+12421f43.alma.x86_64.rpm
  • crit-3.12-9.module_el8.3.0+2044+12421f43.x86_64.rpm
  • criu-3.12-9.module_el8.3.0+2044+12421f43.x86_64.rpm
  • fuse-overlayfs-0.3-5.module_el8.3.0+2044+12421f43.x86_64.rpm
  • oci-systemd-hook-0.1.15-2.git2d0b8a3.module_el8.3.0+2044+12421f43.x86_64.rpm
  • oci-umount-2.3.4-2.git87f9237.module_el8.3.0+2044+12421f43.x86_64.rpm
  • podman-1.0.0-8.git921f98f.module_el8.3.0+2044+12421f43.x86_64.rpm
  • podman-docker-1.0.0-8.git921f98f.module_el8.3.0+2044+12421f43.noarch.rpm
  • python3-criu-3.12-9.module_el8.3.0+2044+12421f43.x86_64.rpm
  • runc-1.0.0-56.rc5.dev.git2abd837.module_el8.3.0+2044+12421f43.x86_64.rpm
  • skopeo-0.1.32-6.git1715c90.module_el8.3.0+2060+12421f43.alma.x86_64.rpm
  • slirp4netns-0.1-5.dev.gitc4e1bc5.module_el8.3.0+2044+12421f43.x86_64.rpm
Notes:
This page is generated automatically and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.